QGIS Application - Bug report #16889
Actions menu missing in Identify feature form in QGIS 3
2017-07-19 11:44 AM - Andreas Neumann

Status: Closed

Priority: High

Assignee:

Category: Forms

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 24788

Yes
No

Description

If a layer has actions assigned and one opens a single feature form through the identify tool, an action menu is added to the top-left of the

form.

This works fine in QGIS 2.x but fails in QGIS 3.x

Associated revisions

Revision 11eb9cfe - 2017-10-02 09:44 AM - Matthias Kuhn

Show actions menu in feature form

Fix #16889

History

#1 - 2017-07-19 11:45 AM - Giovanni Manghi
- Priority changed from Normal to High

#2 - 2017-10-02 12:34 PM - Anonymous

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|11eb9cfe57e95b722ccee49a93d25e521dbc4853.

Thanks anonymous guy! (is that you Matthias?)
